
    .form-section {
      display: flex;
      align-items: stretch;
      padding: 80px 0;
    }

    .form-section .form-side-wrap {
      flex: 1;
      display: flex;
      justify-content: flex-start;
      padding-right: 148px;
      padding-left: max(15px, calc((100vw - 1210px) / 2 + 15px));
    }

    .form-section .form-side {
      width: 100%;
      max-width: 560px;
    }

    .form-section .image-side {
      width: 44vw;
      max-width: 560px;
      flex-shrink: 0;
      position: relative;
      overflow: hidden;
      border-radius: 12px 0 0 12px;
      aspect-ratio: 1;
    }

    .form-section .image-side img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block;
      border-top-left-radius: 85px;
      border-bottom-left-radius: 97px;
    }

    .form-section .heading-text {
      max-width: 380px;
      margin: 0 auto;
      position: absolute;
      bottom: 32px;
      left: 28px;
      right: 28px;
    }

    .form-section .heading-text p {

      color: #fff;
      font-family: "Inter", sans-serif;
      font-weight: 500;
      font-size: 36px;
      letter-spacing: -0.72px;

    }

    .form-section .form-side h2 {
      font-family: "Inter", sans-serif;
      font-weight: 600;
      font-size: 36px;
      letter-spacing: -0.72px;
      margin-bottom: 23px;
      color: #0C111D;
    }

    .form-section .form-side p {
      font-family: "Inter", sans-serif;
      font-weight: 400;
      font-size: 18px;
      color: #475467;

    }
.form-section .form--wrapper .form-title {
    display: none;
}
.form-section .form--wrapper form {
    background: var(--bColor-section-white);
    display: flex;
    flex-direction: column;
    gap: 36px;
}
.form-section .form--wrapper .hs-form-field {
    margin-bottom: 0;
}
.form-section .form--wrapper  .hs-form label {
    color: inherit;
}


.form-section .form--wrapper  .hs-form-field label>span {
    align-items: flex-start;
    color: var(--base-color-gray-700);
    display: flex;
    font-family: var(--base-font-family-primary, "Inter");
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}


.form-section .form--wrapper .hs-form-field label>span {
    align-items: flex-start;
    color: var(--base-color-gray-700);
    display: flex;
    font-family: var(--base-font-family-primary, "Inter");
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}




.form-section .form--wrapper  .hs-form-field input {
    align-items: center;
    align-self: stretch;
    background: var(--base-color-white);
    border: 1px solid var(--base-color-gray-300);
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, .05);
    display: flex;
    font-size: 16px;
    gap: 8px;
    height: 40px;
    padding: 8px 12px;
}
.form-section .form--wrapper .hs-form-field {
    margin-bottom: 0;
}
.inputs-list > li {
    display: block;
    margin: 0.7rem 0;
}
.form-section .form--wrapper .hs-form-field input
Specificity: (0,2,1)
 {
    align-items: center;
    align-self: stretch;
    background: unset !importnat;
    border: 1px solid var(--base-color-gray-300);
    border-radius: 3px;
    box-shadow: unset !important;
    display: flex;
    font-size: 16px;
    gap: 8px;
    height: 40px;
    padding: 8px 12px;
}
    .form-section .form--wrapper form fieldset {
    max-width: 100% !important;
    display: flex;
    gap: 0 60px !important;
}
.form-section .form--wrapper .hs-form fieldset:nth-of-type(n+6) {
    display: none !important;
}
.form-section .form--wrapper form legend {
    color: #30679e;
    font-size: 18px;
}
.form-section .form--wrapper form input[type=checkbox], form input[type=radio] {
    cursor: pointer;
    margin-right: 0.35rem;
    margin-top: -10px;
}

.form-section .form--wrapper .hs-number_of_drivers.hs-form-field {
    width: 100%;
}
.form-section .form--wrapper button[type=submit] {
    margin-top: 40px;
}
.icon__arrow-narrow-right-white {
    width: 20px;
    height: 20px;
    padding: 5px, 3.33px, 5px, 3.33px;
    display: block;
    background-image: url(https://5403312.fs1.hubspotusercontent-na1.net/hubfs/5403312/raw_assets/public/foley-hubspot-theme/images/icons/custom-buttons/arrow-narrow-right-white.svg);
}

    @media (max-width: 991px) {
      .form-section {
        flex-direction: column;
        padding: 0;
      }

      .form-section .heading-text {
        max-width: 100%;
        bottom: 115px;
      }

      .form-section .image-side img {
        border-radius: 160px;
      }

      .form-section .heading-text p {
        text-align: center;
      }

      .form-section .image-side {
        width: 100%;
        max-width: 100%;
        border-radius: 0;
        order: -1;
        padding: 0 20px;
      }

      .form-section .form-side-wrap {
        padding: 36px 15px;
        justify-content: flex-start;
      }

      .form-section .form-side {
        max-width: 100%;
      }

      .form-section .form-side h2 {
        font-size: 24px;
      }

      .form-section .form-side p {
        max-width: 100%;
        bottom: 110px;
      }
    }

    @media (max-width: 767px) {
      .form-section {
        padding: 60px 0;
      }

      .form-section .heading-text p {
        text-align: center;
        font-size: 28px;
        padding: 0 10px;
      }

      .form-section .form-side h2 {
        font-size: 21px;
      }

      .form-section .image-side img {
        border-radius: 60px;
      }
    }